Subject: Trainer Candidate - Sumati Khattry
From: Sumati Khattry <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Apr 2021 15:18:16 -0400

| | Tech Support Test

Name | Sumati Khattry
E-mail | [email-masked]
Phone Number | (0120) 4284461
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Indrapuram Ahinsakhand 2 Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Frankfinn aviation services | Training Coordinator | Oct 2020 | 56000
Previous Employer 2 | Primero Skills developement | Sr training manager | April 1 2021 | 58000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

I have around a 14+ years of experinece in learning and developement.
8 years of experience as Asst. Mng / Manager
In which 6 years as a trainer where I have  trained in Voice & Accent, (American & Britsh accent),
AccentReduction, Customer Support, Hospitalty & personality developement.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

According to me ,

There is no most difficult situation in training, it's just the time taken by an individual to absorb the training that sometimes create certain lapses.

These lapses create a need For TNA TNI Or Performance Evaluation of an employee (positive at iniciation) .

The tough situation arrises when a Specfic Trainee is sitting with a denial towards a scope of improvement in him / her.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great Customer service is a hundred percent CUSTOMER CENTRIC APPROACH
A BLEND  of minute PRODUCT KNOWLEDGE EXPLAINED  with 100 % ZEAL IN SIMPLEST of WORDS , TO  the CUSTOMER with COMPLETE PATIENCE and POLITENESS with SOFT APPROACH

What according to you makes you a good candidate for this position?

A Coolheaded , goodlistner who can simplify, complicated matters and find solutions to deliver customer services
With an ethusiatic zeal of helping others.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |